# # Deploy VBAtoPY package to server storage and distribution
Set-Variable -Name PACKAGE_NAME -Value 'vbatopy' -Option Constant
Set-Variable -Name PROJECT_ROOT -Value "$PSScriptRoot\.." -Option Constant

Import-Module -Name "ConceptDeploy" -Force

# ======= Distribute Python ==========
Push-PythonPackage -PackageName $PACKAGE_NAME -PackageRoot $PROJECT_ROOT

# ======= Distribute Dll ==========
Push-DLL -dllName 'vbatopy-connector32' -dllPath "$PROJECT_ROOT\output\dll"
Push-DLL -dllName 'vbatopy-connector64' -dllPath "$PROJECT_ROOT\output\dll"