#pragma once

#include <windows.h>

// Note: using std::format increases dll filesize by ~150 KB, but makes code more readable
// Using barebone string concatenation for error messages and cmd construction doesnt impact perfomance
// Consider not using std::format if dll size is critical
#include <format> 

#include "utils.h"
#include "server.h"
#include "vbatopy.h"