Attribute VB_Name = "MainImpl"
Option Private Module
Option Explicit

Public Function CreatePythonWrapper(sSourceModule$, sDestination$) As String
  Dim iPython As API_Python: Set iPython = AccessPython
  
  On Error GoTo PROCESS_ERROR
  CreatePythonWrapper = iPython.WrapPython(sSourceModule, sDestination)
  On Error GoTo 0
  
  Call iPython.KillServer
  Exit Function
  
PROCESS_ERROR:
  Debug.Print Err.Description
  Call MsgBox(Err.Description & " " & Err.Number, vbCritical, "Error")
  Call iPython.KillServer
  On Error GoTo 0
End Function

