#pragma once

#ifdef VBATOPY_EXPORTS
	#define DLLEXPORT __declspec(dllexport)
#else
	#define DLLEXPORT __declspec(dllimport)
#endif

DLLEXPORT HRESULT __stdcall GetServer(VARIANT* pyResult);

// Start server using @command argument. $(CLSID) macro will be expanded into dispatcher GUID
DLLEXPORT HRESULT __stdcall StartServer(VARIANT* pyResult, const char* command, int showConsole);

// Start server for @python executable and add @sources to os.path
// Requires: @vbatopy should be available for import
DLLEXPORT HRESULT __stdcall StartPythonServer(VARIANT* pyResult, const char* python, const char* sources, int showConsole);

DLLEXPORT HRESULT __stdcall KillServer();